:root{
--green: #d4ffce;
--blue: #b6e2f8;
}
@font-face {
    font-family: 'Spirit';
    src: url('https://nyaa.neocities.org/fonts/Spirit.ttf')
}
#ds{
filter: drop-shadow(1px 1px 2px white) drop-shadow(-1px -1px 2px white) drop-shadow(1px -1px 2px white) drop-shadow(-1px 1px 2px white) drop-shadow(2.1px 2.1px 0px #0000004D);
}
#dsr{
filter: drop-shadow(1px 1px 2px transparent) drop-shadow(-1px -1px 2px transparent) drop-shadow(1px -1px 2px transparent) drop-shadow(-1px 1px 2px transparent);
}
#pad{
padding: 20px;
background: ;
position: relative;
z-index: 5;
}
body{
overflow-x: hidden;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1042149748758548552/image.png');
background-size: cover;
background-position: -700px;
height: 980px;
background-repeat: repeat-x
}

.race{
width: 100%;
height: 40px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1039621364929269922/unknown.png');
position: absolute;
top: 0px; left: 0px;
background-repeat: repeat-x;
z-index: 2;
filter: drop-shadow(.5px .5px 1px #0004d);
}
.glow{
width: 1900px;
height: 1280px;
position: absolute;
top: 0px;
left: 0px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1022924211565629491/unknown.png');
z-index: 1;
filter: drop-shadow(.5px .5px 1px #ffffff);
background-size: cover;
}
.snowbg{
position: absolute;
z-index: 2;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background-image: url('');
opacity: ;
filter: drop-shadow(0px 0px 1px hotpink);
}
.full{
width: 1210px;
height: 990px;
margin: 0 auto;
position: relative;
background: transparent;
background-image:url('');
top: 70px;
z-index: 2;
}
.bar{
width: 1200px;
height: 140px;
background: white;
border: 4px ridge white;
position: relative;
margin: 0 auto;
display: block;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1042129363128303666/dithered-image_5.png');
background-repeat: no-repeat;
}
.side{
width: 170px;
height: 400px;
background: white;
border: 4px ridge white;
position: relative;
top: 20px;
left: 0px;
float: left;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1023651754019139595/unknown.png');
background-size: 20px;
overflow: hidden;
}
.talk{
width: 750px;
height: 400px;
background: white;
border: 4px ridge white;
position: relative;
top: 20px;
left: 20px;
float: left;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493638333091861/unknown.png');
}
.dir{
width: 220px;
height: 400px;
background: white;
border: 4px ridge var(--green);
position: relative;
top: 20px;
left: 40px;
float: left;
border-radius: 60px 60px 30px 30px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493638333091861/unknown.png');
}
.mar{

width: 950px;
height: 61px;
background: white;
border: 4px ridge white;
position: relative;
top: 50px;
clear: both;
margin: 0 auto;
float: left;
text-align: center;
padding-top: 6px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1040302446288834610/image.png');
}
#fs{
margin-top: 5px;
width: 198px;
position: relative;
left: -20px;
}
#marr{
position: relative;
top: -10px;
width: 100%;
}
.web{
width: 220px;
height: 200px;
background: white;
position: relative;
top: 50px;
left: 20px;
float: left;
}
.timer{
width: 220px;
height: 240px;
background: white;
position: absolute;
top: 846px;
left:977px;
}
#timerpad{
width: 200px;
height: 220px;
position: absolute;
top: 10px; left: 10px;
background: hotpink;
z-index: 3;
filter: blur(5px);
}
#timerpad2{
width: 188px;
height: 186px;
position: absolute;
top: 12px; left: 15px;
background: white;
z-index: 3;
filter: blur(10px);



}
.com{
width: 240px;
height: 370px;
background: white;
border: 4px ridge white;
position: relative;
top: -50px;
margin: 0 auto;
clear: left;
float: left;
}
.new{
width: 220px;
position: relative;
top: -50px; left: 35px;
float: left;
background: white;
height: 370px;
border: 4px solid white;
box-shadow: 0px 0px 10px hotpink inset;
border-radius: 10px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1042206502800343111/dddd3.png');
}
.new-t{
font-family: 'spirit', cursive;
font-size: 23px;
position: absolute;
top: -14px;
right: 0px;
filter: drop-shadow(1px 1px 2px white) drop-shadow(-1px -1px 2px white) drop-shadow(1px -1px 2px white) drop-shadow(-1px 1px 2px white) drop-shadow(2.1px 2.1px 0px #0000004D);
animation: 3s flicker infinite;
font-weight: 900;
}
@keyframes flicker{
0% {
color: hotpink;
}
49% {
color: hotpink;
}
50%{
color: #5266e6;
}
100% {
color: #5266e6;
}
}
.new-t2{
font-family: 'spirit', cursive;
font-size: 13px;
position: absolute;
bottom: 4px;
left: 0px;
filter: drop-shadow(1px 1px 2px white) drop-shadow(-1px -1px 2px white) drop-shadow(1px -1px 2px white) drop-shadow(-1px 1px 2px white) drop-shadow(2.1px 2.1px 0px #0000004D);
}
.comty{
width: 440px;
height: 370px;
background: white;
border: 4px ridge white;
position: relative;
top: -50px; left: 20px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1040302446288834610/image.png');
margin: 0 auto;
float: left;
/*SECOND LAYER*/
}
.side2{
width: 90%;
height: 93%;
background: white;
margin: 0 auto;
position: relative;
top: 10px;
text-align: center;
border: 4px ridge white;
z-index: 5;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1041094451101184020/unknown.png');
background-position: -20px 20px
}
.talk2{
width: 96%;
height: 93%;
background: white;
margin: 0 auto;
position: relative;
top: 10px;
text-align: center;
border: 4px ridge white;
}
.talk2bg{
box-shadow: 0px 0px 40px inset white;
position: absolute;
top: 0px; left: 0px;
width: 720px;
height: 372px;
filter: opacity(.5);
background: #e8e4fc;
}
.talk3bg{
width: 800px;
height: 400px;
background: radial-gradient(white,white,white,white,transparent,transparent,transparent);
position: absolute;
top: 0px;
left: -40px;
z-index: 3;
}

.log{
width: 120px;
background: ;
height: 320px;
position: relative;
border-radius: 0px 10px 10px 0px;
left:7px;
filter: drop-shadow(-1px 1px 0px #0000004d);
background: white;
padding-top: 2px;
margin-top: -10px;

}
.logpad{
width: 116px;
background: transparent;
overflow-y: scroll;
height: 312px;
margin:0 auto;
positon: relative;
margin-right: 10px;
word-wrap: break-word;
font-size: 12px;
text-align: left;
color: gray;
}
#lghr{
border: 0px;
border-top: 1px dashed hotpink;


}
.paper{
width: 20px;
height: 322px;
position: absolute;
top: 0px;
left: -20px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025872965872648192/unknown_1.png');
transform: rotate(180deg);
}
.ver{
position: absolute;
bottom: -47px;
left: 10px;
color: darkgray;
font-weight: 500;
font-family: Ms pgothic;
border-bottom: 1px dotted;
width: 700px;
text-align: left;
font-size: 10px;
padding-bottom: 2px;
}
.weltitle{
position: relative;
top: -10px;
font-family: Ms Pgothic;
text-align: center;
font-family: 'Zen Maru Gothic', sans-serif;
font-weight: 900;
font-size: 63px;
letter-spacing: 1px;
color: white;
filter: drop-shadow(0px 0px 1px #ffd9f1a1) drop-shadow(0px 0px 0px #fd84bea1) drop-shadow(0px 0px 0px #ffd9f1a1) drop-shadow(0px 0px 0px #fd84bea1) drop-shadow(0px 0px 0px #fd84bea1) 
drop-shadow(2px 2px 1px #ffd9f1a1) drop-shadow(-2px -2px 0px #fd84bea1) drop-shadow(-2px 2px 0px #ffd9f1a1) drop-shadow(2px 1px 0px #fd84bea1) drop-shadow(0px 0px 0px #fd84bea1); 
z-index: 4;

}
.wel{
position: relative;
top: 1px;
font-family: Ms Pgothic;
line-height: 27px;
font-size: 15px;
width: 530px;
margin: 0 auto;
text-align: center;
font-family: "Comic Sans MS", "Comic Sans", cursive;
font-weight: 600;
color: white;
z-index: 5;
text-shadow: 
0px 0px .2px #fd84bea1,
1px 1px .2px #fd84bea1,
-1px -1px .2px #fd84bea1,
-1px 1px .2px #fd84bea1,
1px -1px .2px #fd84bea1;
}
.dir2{
width: 90%;
height: 93%;
background: white;
margin: 0 auto;
position: relative;
top: 10px;
text-align: center;
border: 4px ridge white;
border-radius: 50px 50px 30px 30px;
}
.cfty{
width:410px;
height: 340px;
background: white;
margin: 0 auto;
position: relative;
top: 10px;
text-align: center;
border: 4px ridge white;
color: gray;
}
.comscroll{
overflow-y: scroll;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1041095433746915348/unknown.png');
box-shadow: -2px -2px 1.3px inset #0000004d, 2px 2px 1px inset white;
width: 400px;
margin: 0 auto;
border-radius: 10px;
margin-top: -20px;
height: 200px;
font-weight: 900;
font-style: italic;
font-family: "Comic Sans MS", "Comic Sans", cursive;
color: white;
text-shadow: 
0px 0px .2px #5266e6,
1px 1px .2px #5266e6,
-1px -1px .2px #5266e6,
-1px 1px .2px #5266e6,
1px -1px .2px #5266e6;
line-height: 22px;
}
#cshr{
border: 0px transparent;
border-top: 2px dashed #5266e6;
}
u{
color: yellow;
}
#cs{
color: white;
}
#cs:visited{
color: pink;

}
/*SLEND*/
/*THIRDLAYER*/
.logo{
width: 431px;
height: 210px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1020806382456418324/logo4.png');
position: absolute;
top: -50px; left: 0px;
background-size: cover;
z-index: 30;
filter: hue-rotate(-50deg) saturate(70%);
}
.cred{
width: 531px;
height: 30px;
background: tranpsarent;
position: absolute;
bottom: 0px; right: 0px;
background-size: cover;
z-index: 30;
}
mark{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1041094451101184020/unknown.png');
border-radius: 10px;
background-size: 10px;
font-style: italic;
color: white;
text-shadow: 
0px 0px .2px #5266e6,
1px 1px .2px #5266e6,
-1px -1px .2px #5266e6,
-1px 1px .2px #5266e6,
1px -1px .2px #5266e6;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #FFD7E9;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/971532170004942918/unknown.png');
background-size: 5px;
border-radius: 10px;
box-shadow: -2px -2px 1.3px inset #0000004d, 2px 2px 1px inset white;
border: 1px solid gray;

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #FFD7E9;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/971532170004942918/unknown.png');
background-size: 5px;
border-radius: 10px;
box-shadow: -2px -2px 1.3px inset #0000004d, 2px 2px 1px inset white;
border: 1px solid gray;
}

.dir-but{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493393947754586/unknown.png');
width: 100%;

padding-top: 4px; padding-bottom: 4px;
border-radius: 10px;
margin-bottom: 2px;
box-shadow: -1px -1px 1px inset #0000004d, 2px 2px 1px inset white, 0px 0px 2px #0000001a;
z-index: 3;
}
.dir-but2{
text-align: left;
margin-top: 2px;

}
.d-t{
color: hotpink;
font-size: 14px;
font-weight: 900;
letter-spacing: 2px;
text-shadow: 
0px 0px .2px white,
1px 1px .2px white,
-1px -1px .2px white,
-1px 1px .2px white,
1px -1px .2px white;
position: relative;
filter: drop-shadow(1px 1px .4px hotpink);
z-index: 6;
}
.ud-but{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1025493393947754586/unknown.png');
width: 120%;

padding-top: 4px; padding-bottom: 4px;
border-radius: 5px;
margin-bottom: 5px;
box-shadow: -1px -2px 2px inset #0000004d, 2px 2px 2px inset #ffffffcc, 0px 0px 2px black;
z-index: 3;
position: relative;
top: -14px;
left: -10px;
background-position: -2px -2px;
}
.ud-t{
color: hotpink;
font-size: 14px;
font-weight: 900;
letter-spacing: 2px;
text-shadow: 
0px 0px .2px white,
1px 1px .2px white,
-1px -1px .2px white,
-1px 1px .2px white,
1px -1px .2px white;
position: relative;
filter: drop-shadow(1px 1px .4px hotpink);
z-index: 6;
}
#as{
color: hotpink;
font-size: 14px;
font-weight: 500;
letter-spacing: 2px;
font-family: "Comic Sans MS", "Comic Sans", cursive;
text-shadow: 
0px 0px .2px white,
1px 1px .2px white,
-1px -1px .2px white,
-1px 1px .2px white,
1px -1px .2px white;
filter: drop-shadow(1px 1px .25px #0000001a);
}
#as:hover{
font-weight: 600;
}
.t-t{
font-size: 27px;
text-align: center;
font-weight: 900;
letter-spacing: 2px;
line-height: 27px;
color: white;
filter: drop-shadow(0px 0px .5px white) drop-shadow(0px 0px .5px white) drop-shadow(0px 0px .5px hotpink)
drop-shadow(1px 1px .5px hotpink) drop-shadow(-.5px -1px .5px white) drop-shadow(-1px 1px .5px hotpink) drop-shadow(1px -1px .5px hotpink)
 drop-shadow(1px 1px .5px lightgray);
position: absolute;
top: -10px;
left: 0px;
width: 220px;
background: ;

}
.t-timer{
margin: 0 auto;
margin-top: 30px;
text-align: center;
width: 170px;
height: 80px;
background: transparent;
}
.webbg{
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/1041094451101184020/unknown.png');
width: 100%;
height: 200px;
padding-top: 4px; padding-bottom: 4px;
border-radius: 10px;
margin-bottom: 5px;
box-shadow: -1px -1px 1px inset #0000004d, 2px 2px 1px inset white, 0px 0px 2px #0000001a;
z-index: 2;
position: absolute;
top: 0px;
}
.web-t{
font-size: 27px;
text-align: center;
font-weight: 900;
letter-spacing: 2px;
line-height: 23px;
color: white;
filter: drop-shadow(0px 0px .5px white) drop-shadow(0px 0px .5px white) drop-shadow(0px 0px .5px #5266e6)
drop-shadow(1px 1px .5px #5266e6) drop-shadow(-.5px -1px .5px white) drop-shadow(-1px 1px .5px #5266e6) drop-shadow(1px -1px .5px #5266e6)
 drop-shadow(1px 1px .5px lightgray);
position: absolute;
top: -10px;
left: 0px;
width: 220px;
background: ;

;
}
.butt{
margin: 0 auto;
background: transparent;
text-align: center;

margin-top:10px;
}
#buttte{

height: 40px;
border: 3px ridge var(--green);
border-radius: 10px;
font-size: 10px;
width: 170px;
margin: 0 auto;
margin-top: 5px;
}
.rulez{
position: absolute;
top: 163px;
left: 10px;
font-size: 15px;
text-shadow: 
0px 0px .2px white,
1px 1px .2px white,
-1px -1px .2px white,
-1px 1px .2px white,
1px -1px .2px white;
color: gray;
}
.copy{
width: 1200px;
height: 20px;
background: white;
clear: both;
position: relative;
top: -30px;
border-radius: 20px;
box-shadow: -1px -2px 2px inset #0000004d, 2px 2px 2px inset #ffffffcc, 0px 0px 2px black;
text-align: center;
color: lightgray;
font-style: italic;
}
::selection{
background: #ffe2f4;
}
#cur{
font-family: 'Spirit', cursive;
